
Sistema de Adquisición para Instrumentos Geofísicos - Task #38

Milestone # 67 (New): Revisión y Desarrollo de FW

Escribir, modificar o completar el código de los ATmega

10/15/2015 09:10 AM - Joaquín Verástegui

Status: Resolved Start date: 11/16/2015

Priority: Normal Due date: 11/27/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 344.00 hours

Description

History

#1 - 10/15/2015 09:13 AM - Joaquín Verástegui

Luis,

porfa revisa que es necesario hacer con el código que dejó Alan, cuando lo chekees le pones fecha de inicio y fin al ticket.

Saludos,

Joaquín

#2 - 10/15/2015 09:14 AM - Joaquín Verástegui

También asígnale un milestone, o convierte el ticket en milestone si es necesario.

Joaquín Verástegui wrote:

Luis,

porfa revisa que es necesario hacer con el código que dejó Alan, cuando lo chekees le pones fecha de inicio y fin al ticket.

Saludos,

Joaquín

#3 - 10/15/2015 02:32 PM - Luis Gonzáles

- Tracker changed from Feature to Task

- Due date set to 11/27/2015

- Start date changed from 10/15/2015 to 11/16/2015

- Parent task set to #67
#4 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#5 - 12/16/2015 04:27 PM - Luis Gonzáles

- % Done changed from 0 to 40

- Estimated time set to 128.00 h

#6 - 04/25/2016 08:32 AM - Luis Gonzáles

- % Done changed from 40 to 90

#7 - 05/25/2016 03:28 PM - Luis Gonzáles

- Status changed from New to Resolved

#8 - 05/25/2016 03:28 PM - Luis Gonzáles

- Status changed from Resolved to Comments

#9 - 05/25/2016 03:28 PM - Luis Gonzáles

- Status changed from Comments to Resolved

#10 - 01/25/2017 07:12 PM - Luis Gonzáles

- % Done changed from 90 to 100
